---
Name: universal-application-kubespray-standalone-cluster
Description: "Builds a kubernetes standalone cluster using kubespray"
Documentation: |
  This builds a k8s cluster using kubespray.

  Requires the cluster run the conext: `kubespray`.

Meta:
  application: cluster
  platform: centos
  icon: "chess"
  color: "blue"
  title: "RackN Content"
  required: "broker/name"
  optional: "linode/instance-type"
  no-cluster: "true"
Profiles:
  - universal-application-kubespray-cluster
Params:
  universal/application: kubespray-standalone-cluster
  kubespray/single-node: true
